extends Location

func initialize_entry_locations():
	#From Home Area
	entryLocations.append(Vector2(0, 275))

func initialize_camera_limits():
	leftCameraLimit = -440
	rightCameraLimit = 440
	upperCameraLimit = -310
	lowerCameraLimit = 310
